## ne 2.1

=== debian/changelog ===
ne (2.1-1) unstable; urgency=low

  * New upstream release. Closes: #581433
  * debian/patches: 
    - debian-Makefile.diff, fix-manpage.diff patches
      have been removed because upstream author has applied
      in original source code.
    - Added 00_Fix_Gcc_Warning to fix gcc Warning.
  * Adopted debsrc 3.0 quilt.
  * debian/rules: 
    - Added -Wall option to GCC
    - Fixed Building error in target dh_auto_clean.
  * debian/copyright:
    - Updated copyright dates.
    - Adopted DEP5 format.
  * debian/control: 
    - Adjusted Replaces to previous upstream version.
    - Added install-info to B-D
  * Bumped Standards-Version to 3.8.4 (no changes).

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Fri, 23 Apr 2010 17:55:30 -0500

ne (2.0.3-2) unstable; urgency=low

  * New maintainer. Closes: #547225
  * debian/control: Changed Maintainer field.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 15 Nov 2009 21:53:24 -0500

ne (2.0.3-1) unstable; urgency=low

  * QA upload.
  * New upstream release, with syntax highlighting as outstanding
    feature.
  * Split out the documentation into a new ne-doc package.
    Register it in doc-base.
  * Remove calls to install-info from maintainer scripts.
  * Provide the "editor" virtual package and register ne as an
    editor alternative.
  * Clarify the note about showkey in README.Debian and add a second
    note about incorrect terminfo files that may cause problems.
  * Bump debhelper compatibility level to 7.
  * Redo debian/rules from scratch, using dh(1) to minimize it.
  * Use quilt as a patch system.
    - Patch the upstream makefile so that "make install" can do TRT.
    - Patch ne.1 to avoid hyphen-used-as-minus-sign lintian warning.
    - Add debian/README.source as recommended by policy.
  * Slightly reword the short and long package descriptions.
  * Add Homepage field to debian/control.
  * Add debian/watch file.
  * Update years in debian/copyright, mention different license
    of the documentation and Debian stuff copyright.
  * Bump Standards-Version to 3.8.3, no further changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Fri, 25 Sep 2009 18:35:23 +0200

ne (1.42-1) unstable; urgency=low

  *  New upstream release.

 -- Carlo Contavalli <ccontavalli@debian.org>  Tue,  7 Mar 2006 19:59:36 +0000

ne (1.41-1) unstable; urgency=low

  * New upstream release.

 -- Carlo Contavalli <ccontavalli@debian.org>  Sun,  2 Oct 2005 14:46:38 +0200

ne (1.38-1) unstable; urgency=low

  * New upstrem release (Closes: Bug#279234).

 -- Carlo Contavalli <ccontavalli@debian.org>  Thu,  4 Nov 2004 18:56:13 +0100

ne (1.36-2) unstable; urgency=low

  * Upstream makefile now does not recompile
    info (Closes: Bug#267376).

 -- Carlo Contavalli <ccontavalli@debian.org>  Fri,  3 Sep 2004 11:19:41 +0200

ne (1.36-1) unstable; urgency=low

  * New upstream release.

 -- Carlo Contavalli <ccontavalli@debian.org>  Tue, 17 Aug 2004 10:22:24 +0200

ne (1.33-1) unstable; urgency=low

  * New upstream release. Corrects some bugs found in previous
    versions.

 -- Carlo Contavalli <ccontavalli@debian.org>  Sun, 23 May 2004 20:48:30 +0200

ne (1.30-1) unstable; urgency=low

  * New upstream release. Includes UTF-8 support, multiple column
    character, and many bug corrections... updated the package
    description.

 -- Carlo Contavalli <ccontavalli@debian.org>  Fri,  2 Apr 2004 18:16:21 +0200

ne (1.20-1) unstable; urgency=low

  * New upstream release. Some minor or annoying bugs were corrected
    by the upstream author and a new escape sequence introduced to
    avoid conflicts with GNOME terminal.

 -- Carlo Contavalli <ccontavalli@debian.org>  Tue, 24 Feb 2004 15:59:06 +0100

ne (1.19-5) unstable; urgency=low

  * Maintainance upload to conform to new
    standard versions

 -- Carlo Contavalli <ccontavalli@debian.org>  Tue, 23 Sep 2003 10:52:56 +0200

ne (1.19-4) unstable; urgency=low

  * Reformatted some text files
  * Corrected some email addresses

 -- Carlo Contavalli <ccontavalli@debian.org>  Fri, 13 Sep 2002 22:37:56 +0200

ne (1.19-3) unstable; urgency=low

  * Added some comments in README.Debian

 -- Carlo Contavalli <ccontavalli@debian.org>  Fri, 10 May 2002 20:59:58 +0200

ne (1.19-2) unstable; urgency=low

  * Brand new package

 -- Carlo Contavalli <ccontavalli@mail.com>  Sat, 12 Jan 2002 16:25:14 +0200

ne (1.19-1) unstable; urgency=low

  * Initial relase made with alien.

 -- Carlo Contavalli <ccontavalli@mail.com>  Sat, 10 Apr 2001 12:29:54 +0200
