=== debian/control ===
Source: ne
Section: editors
Priority: optional
Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, texinfo, install-info
Standards-Version: 3.8.4
Homepage: http://ne.dsi.unimi.it/

Package: ne
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ne-doc
Provides: editor
Description: easy-to-use and powerful text editor
 Ne, the nice editor, is one of the few text editors being
 both easy to use for the beginner and powerful enough for
 the wizard, supporting UTF-8 and multi-column characters as
 well as syntax highlighting.
 .
 It uses short, intuitive and easy to remember key bindings
 while providing all the features an editor should have.
 It is fully configurable allowing the user to change the
 content of the various menus, to easily create small macros
 and to easily change the existing key bindings while being
 a small and fast editor.

Package: ne-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: ne
Replaces: ne (<< 2.0.3-2)
Conflicts: ne (<< 2.0.3-2)
Section: doc
Description: Documentation for the ne text editor
 Ne, the nice editor, is one of the few text editors being
 both easy to use for the beginner and powerful enough for
 the wizard, supporting UTF-8 and multi-column characters as
 well as syntax highlighting.
 .
 This package contains the ne documentation in various
 formats: HTML, PDF, Info and plain text.
