## ne 2.2

=== debian/changelog ===
ne (2.2-3) unstable; urgency=low

  * debian/patches/01_Fix_ftbfs_add-_lm.diff:
    - Add -lm to fix ftbfs with binutils-gold. (Closes: #632153 LP: #771117)
      + Thanks to Angel Abad for the patch
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch compat level 7 to 8
  * Set debhelper v8 in B-D
  * Rename 00_Fix_Gcc_Warning to 00_Fix_Gcc_Warning.diff

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 29 Jun 2011 18:44:00 -0500

ne (2.2-2) unstable; urgency=low

  * Update copyright. Closes: #617823

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Fri, 11 Mar 2011 11:31:31 -0500

ne (2.2-1) unstable; urgency=low

  [Julián Moreno Patiño]
  * New upstream release.
  * Modify ne-doc description.
  * Update to DEP5 Candidate.
  * Update Replaces.
  * Remove Conflicts in ne-doc.
  * Use binary package compression
    + Thanks to Raphaël Hertzog
  * Bump Standards-Version to 3.9.1 (no changes).

  [Anibal Monsalve Salazar]
  * Add DM-Upload-Allowed

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Thu, 10 Mar 2011 22:28:30 -0500
