=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,6 @@
 	# upstream does not ship ne.info.gz maximally compressed, so
 	# uncompress it here and let dh_compress later do the job right
 	gunzip $(BUILDDIR)/usr/share/info/ne.info*.gz
+
+override_dh_builddeb:
+	dh_builddeb -- -Zbzip2
