## ne 2.3

=== debian/changelog ===
ne (2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_allow_cflags_override.diff:
    Patch to use CFLAGS and LDFLAGS from 
    dpkg-buildflags and to avoid -O3 optimization level.
  * debian/rules: Export CFLAGS and LDFLAGS 
    from dpkg-buildflags, for use them in the build.
  * debian/copyright: 
    - Update copyright to DEP5 format rev 174.
    - Update copyright years/holders.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 12 Nov 2011 17:41:09 -0500
