=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: ne
+Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
 Section: editors
 Priority: optional
-Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libncurses5-dev, texinfo, install-info
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8),
+               libncurses5-dev,
+               texinfo,
+               install-info
+Standards-Version: 3.9.2
 Homepage: http://ne.dsi.unimi.it/
+DM-Upload-Allowed: yes
 
 Package: ne
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ne-doc
 Provides: editor
 Description: easy-to-use and powerful text editor
@@ -26,12 +31,11 @@
 
 Package: ne-doc
 Architecture: all
+Section: doc
 Depends: ${misc:Depends}
 Suggests: ne
-Replaces: ne (<< 2.0.3-2)
-Conflicts: ne (<< 2.0.3-2)
-Section: doc
-Description: Documentation for the ne text editor
+Replaces: ne (<< 2.1-1)
+Description: documentation for the ne text editor
  Ne, the nice editor, is one of the few text editors being
  both easy to use for the beginner and powerful enough for
  the wizard, supporting UTF-8 and multi-column characters as
