=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 BUILDDIR := $(CURDIR)/debian/tmp
+CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@
@@ -10,6 +12,7 @@
 	rm -f src/version.texinfo
 
 override_dh_auto_build:
+	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
 	dh_auto_build -- -Wall -C src PREFIX=/usr NE_GLOBAL_DIR=/usr/share/ne
 
 override_dh_auto_install:
