## ne 2.4

=== debian/changelog ===
ne (2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/{01_Fix_ftbfs_add_lm.diff,
    03_allow_cflags_override.diff}:
     + Refresh patches offset.
  * debian/copyright:
    + Extend upstream copyright years.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 21 Apr 2012 17:26:12 -0500

ne (2.3-2) unstable; urgency=low

  * debian/rules:
    + Export CPPFLAGS from dpkg-buildflags to use
      Fortify Source functions.
   * Bump Standards-Version to 3.9.3.
     + Update DEP5 to copyright-format 1.0.
       + Extend copyright holders years.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 15 Apr 2012 16:19:40 -0500
