=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libncurses5-dev,
                texinfo,
                install-info
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://ne.dsi.unimi.it/
 DM-Upload-Allowed: yes
