## ne 2.5

=== debian/changelog ===
ne (2.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh 01_Fix_ftbfs_add_lm.diff patch.
  * Update my email.
  * Extend debian copyright holders years.
    + Extend upstream copyright holders years.
  * Remove DM-Upload-Allowed deprecated field.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Remove unused whitespaces in control file.
  * Bump debhelper version to 9.
    + Switch compat level 8 to 9 to use
      hardening flags.

 -- Julián Moreno Patiño <julian@debian.org>  Sun, 19 May 2013 19:15:27 -0500
