=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: ne
-Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
+Maintainer: Julián Moreno Patiño <julian@debian.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libncurses5-dev,
-               texinfo,
-               install-info
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+ libncurses5-dev,
+ texinfo,
+ install-info
+Standards-Version: 3.9.4
 Homepage: http://ne.dsi.unimi.it/
-DM-Upload-Allowed: yes
 
 Package: ne
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: ne-doc
 Provides: editor
 Description: easy-to-use and powerful text editor
