=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 BUILDDIR := $(CURDIR)/debian/tmp
 CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
+CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
