=== debian/watch ===
version=3
http://ne.dsi.unimi.it/ ne-([\.\d]+)\.tar\.gz
