## ne 3.0.1

=== debian/changelog ===
ne (3.0.1-2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:36:10 +0000

ne (3.0.1-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:43:44 +0000

ne (3.0.1-2) unstable; urgency=medium

  * Enable -DNDEBUG flag to support
    large files.

 -- Julián Moreno Patiño <julian@debian.org>  Sat, 15 Aug 2015 04:32:23 -0500

ne (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * d/ne.docs, Change README for README.md
  * Refresh patches offset.
  * d/patches/00_Fix_Gcc_Warning.diff, Remove
    merge with upstream.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 22 Jun 2015 17:12:26 -0500

ne (2.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch, Update URL.
  * debian/copyright, Extend debian copyright holders years.
    + Update Source URL.
    + Extend upstream copyright holders years.
  * debian/control, Update Homepage URL.
    + Bump Standards-Version to 3.9.6 (no changes).
  * debian/source/options, Remove because default format is xz.
  * debian/rules, Remove override_dh_builddeb because default
    format is xz.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 12 May 2015 16:24:31 -0500
