=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ne
-Maintainer: Julián Moreno Patiño <julian@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julián Moreno Patiño <julian@debian.org>
 Section: editors
 Priority: optional
 Build-Depends: debhelper (>= 9),
  libncurses5-dev,
  texinfo,
  install-info
-Standards-Version: 3.9.4
-Homepage: http://ne.dsi.unimi.it/
+Standards-Version: 3.9.6
+Homepage: http://ne.di.unimi.it/
 
 Package: ne
 Architecture: any
