=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,10 @@
 
 override_dh_auto_build:
 	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
-	dh_auto_build -- -Wall -C src PREFIX=/usr NE_GLOBAL_DIR=/usr/share/ne
+	dh_auto_build -- -Wall -C src PREFIX=/usr NE_GLOBAL_DIR=/usr/share/ne NE_DEBUG=1
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(BUILDDIR) PREFIX=/usr
 	# upstream does not ship ne.info.gz maximally compressed, so
 	# uncompress it here and let dh_compress later do the job right
 	gunzip $(BUILDDIR)/usr/share/info/ne.info*.gz
-
-override_dh_builddeb:
-	dh_builddeb -- -Zbzip2
