## ne 3.1.1

=== debian/changelog ===
ne (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog, remove unnecessary whitespaces.
  * debian/control, Bump debhelper version to 11.
    + Bump Standards-Version to 4.1.4 (no changes).
  * debian/compat, Switch compat level 9 to 11.
  * debian/copyright, Change Copyright-Format 1.0 URL to HTTPS.
    + Extend copyright holders years.
  * debian/rules, Use DEB_BUILD_MAINT_OPTIONS = hardening=+all instead
    manually export CFLAGS, CPPFLAGS and LDFLAGS flags.
    + Use LIBS=-ltinfo to avoid unnecessary linking
      with libncurses. (Closes: #831852)

 -- Julián Moreno Patiño <julian@debian.org>  Fri, 02 Mar 2018 13:34:03 -0500
