=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ne
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julián Moreno Patiño <julian@debian.org>
+Maintainer: Julián Moreno Patiño <julian@debian.org>
 Section: editors
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  libncurses5-dev,
  texinfo,
  install-info
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://ne.di.unimi.it/
 
 Package: ne
