## ne 3.1.2

=== debian/changelog ===
ne (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches, Refresh patches offset.
  * debian/control, Bump Standards-Version to 4.3.0 (no changes).
  * debian/copyright, Extend copyright holders years.
  * debian/rules, Disable NE_DEBUG.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 11 Feb 2019 21:10:56 -0500
