=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libncurses5-dev,
  texinfo,
  install-info
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://ne.di.unimi.it/
 
 Package: ne
