=== debian/watch ===
version=3
http://ne.di.unimi.it/ ne-([\.\d]+)\.tar\.gz
