## ne 3.3.1

=== debian/changelog ===
ne (3.3.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #826744)
  * debian/compat, Remove file by virtual package.
  * debian/control, Update Homepage.
    + Add B-D to debhelper-compat version 13.
    + Bump Standards-Version to 4.6.0.1 (no changes).
    + Add Rules-Requires-Root to no.
  * debian/copyright, Update debian copyright years.
  * debian/not-installed, Add file.
  * debian/patches/*, Refresh patches offset.
  * debian/upstream/metadata, Add file to improve metadata.
  * debian/watch, Update to version 4.
    + Update URL.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 10 Nov 2021 12:15:51 -0500
