=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Section: editors
 Priority: optional
 Build-Depends: debhelper (>= 11),
+ debhelper-compat (= 13),
  libncurses5-dev,
  texinfo,
  install-info
-Standards-Version: 4.3.0
-Homepage: http://ne.di.unimi.it/
+Standards-Version: 4.6.0.1
+Homepage: https://ne.di.unimi.it/
+Rules-Requires-Root: no
 
 Package: ne
 Architecture: any
