=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	rm -f src/version.texinfo
 
 override_dh_auto_build:
-	dh_auto_build -- -Wall -C src PREFIX=/usr NE_GLOBAL_DIR=/usr/share/ne NE_DEBUG=1 LIBS=-ltinfo
+	dh_auto_build -- -Wall -C src PREFIX=/usr NE_GLOBAL_DIR=/usr/share/ne LIBS=-ltinfo
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(BUILDDIR) PREFIX=/usr
