=== debian/watch ===
version=4
https://ne.di.unimi.it/ ne-([\.\d]+)\.tar\.gz
