## ne 3.3.2

=== debian/changelog ===
ne (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright, Update debian copyright years.
    + Update upstream copyright years.
  * debian/patches, Refresh patch offset.
    + Add Forwarded field.
  * debian/control, Bump Standards-Version to 4.6.1 (no changes).
    + Add Multi-Arch: foreign to ne-doc package.

 -- Julián Moreno Patiño <julian@debian.org>  Sat, 22 Oct 2022 21:03:25 -0500
