=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libncurses5-dev,
  texinfo,
  install-info
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://ne.di.unimi.it/
 Rules-Requires-Root: no
 
@@ -31,6 +31,7 @@
 
 Package: ne-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: ne
