## ne 3.3.3

=== debian/changelog ===
ne (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/01_Fix_ftbfs_add_lm.diff, Remove because merge upstream.
  * debian/patches/03_allow_cflags_override.diff, Refresh patch offset.
  * debian/copyright, Update debian copyright years.
  * debian/control, Bump Standards-Version to 4.7.0 (no changes).
    + Update libncurses5-dev to libncurses-dev

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 11 Sep 2024 13:18:45 -0500
