=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
  debhelper-compat (= 13),
- libncurses5-dev,
+ libncurses-dev,
  texinfo,
  install-info
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://ne.di.unimi.it/
 Rules-Requires-Root: no
