## ne 3.3.4

=== debian/changelog ===
ne (3.3.4-2) unstable; urgency=medium

  * Fix reproducible builds. (Closes: #1118596)
    + Thanks to Chris Lamb for it

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 22 Oct 2025 12:54:00 -0500

ne (3.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch, Update urls to github.
  * debian/copyright, Update debian copyright years.
    + Update source url.
    + Update LGPL-2.1+ license.
  * debian/control, Bump Standards-Version to 4.7.0 (no changes).
    + Remove Rules-Requires-Root field, not needed anymore.
    + Update project URL.
  * debian/rules, Remove parallelim to avoid FTBFS.
  * debian/ne-doc.install, Remove pdf file.
  * debian/ne-doc.links, Remove pdf symlink.
  * debian/ne-doc.doc-base, Remove pdf reference.

 -- Julián Moreno Patiño <julian@debian.org>  Sun, 19 Oct 2025 17:13:40 -0500
