=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
  libncurses-dev,
  texinfo,
  install-info
-Standards-Version: 4.7.0
-Homepage: https://ne.di.unimi.it/
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Homepage: https://github.com/vigna/ne
 
 Package: ne
 Architecture: any
