=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 BUILDDIR := $(CURDIR)/debian/tmp
 
 %:
-	dh $@
+	dh $@ --no-parallel
 
 override_dh_auto_clean:
-	dh_auto_clean -- -C src
+	dh_auto_clean
 	rm -f src/version.texinfo
 
 override_dh_auto_build:
-	dh_auto_build -- -Wall -C src PREFIX=/usr NE_GLOBAL_DIR=/usr/share/ne LIBS=-ltinfo
+	dh_auto_build -- -Wall PREFIX=/usr NE_GLOBAL_DIR=/usr/share/ne LIBS=-ltinfo
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(BUILDDIR) PREFIX=/usr
