=== debian/watch ===
version=5
opts="uversionmangle=s/\.pre/~pre/, \
  filenamemangle=s%(?:.*?)@ANY_VERSION@\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/vigna/@PACKAGE@/tags \
  .*/(\d+.*)\.tar\.gz
